<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Источник взаимодействия. Расшифровка значений:
 * * `1` - Сайт
 * * `2` - Приложение
 * * `3` - Админ
 */
enum OrdersOrderSourceEnum: int
{
    /** Сайт */
    case SITE = 1;
    /** Приложение */
    case APP = 2;
    /** Админ */
    case ADMIN = 3;
}
